## generatorrunner 0.6.7

=== debian/changelog ===
generatorrunner (0.6.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Didier Raboud <odyx@debian.org>  Thu, 10 Mar 2011 14:19:44 +0100

generatorrunner (0.6.7-1) experimental; urgency=low

  * New 0.6.7 upstream release (1.0.0).

  * Make sure the B-D on libapiextractor-dev allows backports (-2~).

 -- Didier Raboud <odyx@debian.org>  Fri, 04 Mar 2011 12:17:10 +0100

generatorrunner (0.6.6-1) experimental; urgency=low

  * New 0.6.6 upstream release (~rc1)
    - Bump libapiextractor-dev B-D to >= 0.10.0-2
    - Add two 0.6.6 symbols.
  * Adjust priorities according to FTP-master overrides.

 -- Didier Raboud <odyx@debian.org>  Fri, 18 Feb 2011 14:54:55 +0100

generatorrunner (0.6.5-1) experimental; urgency=low

  * New 0.6.5 upstream release (~beta5)
    - Bump libapiextractor-dev B-D to >= 0.9.4
    - Bump Qt B-D to >= 4:4.7.0
  * Rewrite completely the symbols handling:
    - Split them to track them across various distributions and gcc versions.
  * Use my @d.o address and remove the DMUA flag.

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Feb 2011 15:43:01 +0100
