=== debian/changelog ===
generatorrunner (0.6.7-1maemo2) unstable; urgency=low

  * Disable doc package

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Thu, 03 Mar 2011 12:07:46 -0400

generatorrunner (0.6.7-1maemo1) unstable; urgency=low

  * New version from upstream.

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Thu, 03 Mar 2011 11:20:03 -0400

generatorrunner (0.6.6-1maemo1) unstable; urgency=low

  * New version from upstream
  * Update dependencies on debian/control

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Mon, 21 Feb 2011 10:54:37 -0400

generatorrunner (0.6.5-1maemo1) unstable; urgency=low

  * New version from upstream.
  * debian/control:
    + Set correct maintainer
    + Update build dependencies version

 -- Bruno Araujo <bruno.araujo@openbossa.org>  Mon,  7 Feb 2011 15:03:27 -0400
