## generatorrunner 0.6.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -39,7 +39,7 @@
 # lib generator version
 set(generator_MAJOR_VERSION "0")
 set(generator_MINOR_VERSION "6")
-set(generator_MICRO_VERSION "7")
+set(generator_MICRO_VERSION "8")
 set(generator_VERSION "${generator_MAJOR_VERSION}.${generator_MINOR_VERSION}.${generator_MICRO_VERSION}")
 set(generator_SOVERSION "${generator_MAJOR_VERSION}.${generator_MINOR_VERSION}")
 set(USE_GENERATOR_VERSION_SUFFIX FALSE CACHE BOOL "This suffix allow to have various generator version installed simultaneous.")
