=== debian/changelog ===
generatorrunner (0.6.8-1) unstable; urgency=low

  * New 0.6.8 upstream release (1.0.1).
    - Bump libapiextractor B-D.

 -- Didier Raboud <odyx@debian.org>  Fri, 01 Apr 2011 10:37:13 +0200
