## generatorrunner 0.6.8-1maemo1

=== debian/changelog ===
generatorrunner (0.6.8-1maemo1) unstable; urgency=low

  * New version from upstream
  * Remove docs package

 -- Luciano Wolf <luciano.wolf@openbossa.org>  Mon, 04 Apr 2011 19:24:54 -0300
