=== debian/changelog ===
generatorrunner (0.6.9-1) unstable; urgency=low

  * New 0.6.9 upstream release (1.0.2).
    - Bump libapiextractor B-D.
  * Bump Standards-Version to 3.9.2 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Fri, 29 Apr 2011 23:46:37 +0200
