=== debian/rules ===
#!/usr/bin/make -f

g++-version := $(shell readlink /usr/bin/g++ | sed -e 's/g++-\(.*\)\.\(.*\)/\1\2/')
g++-version-ge-4.5 := $(shell if test $(g++-version) -ge 45; then echo "yes"; else echo "no"; fi)

%:
	dh --buildsystem=cmake --parallel $@

override_dh_strip:
	dh_strip --dbg-package=generatorrunner-dbg

override_dh_install:
	dh_install --list-missing \
	  -Xusr/share/man/man1/docgenerator.1 \
	  -Xusr/share/man/man1/generatorrunner.1

override_dh_makeshlibs:
	cat debian/libgenrunner0.6.symbols.pristine > debian/libgenrunner0.6.symbols
ifeq ($(g++-version-ge-4.5),yes)
	# g++ version is >= 4.5, add related symbols
	sed -e 's|^ _| (ge-g++4.5)_|g' debian/libgenrunner0.6.symbols.g++-ge-4.5 >> debian/libgenrunner0.6.symbols
else
	# g++ version is < 4.5, add related symbols
	sed -e 's|^ _| (lt-g++4.5)_|g' debian/libgenrunner0.6.symbols.g++-lt-4.5 >> debian/libgenrunner0.6.symbols
endif
	dh_makeshlibs

override_dh_clean:
	rm -f debian/libgenrunner0.6.symbols
	dh_clean

binary: binary-arch binary-indep;

binary-indep:
	dh binary-indep --until dh_auto_build
	dh_auto_build -i -- doc
	dh binary-indep --after dh_auto_build
