=== debian/watch ===
version=3
http://www.pyside.org/files/generatorrunner-([\d\.]*).tar.bz2
