=== debian/changelog ===
generatorrunner (0.6.10-1) unstable; urgency=low

  * New 0.6.10 upstream release (1.0.3).
    - Bump libapiextractor B-D.

 -- Didier Raboud <odyx@debian.org>  Thu, 26 May 2011 16:46:07 +0200
