=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Didier Raboud <odyx@debian.org>
 Build-Depends: dpkg-dev (>= 1.15.6), debhelper (>= 7.3.12),
-               libapiextractor-dev (>= 0.10.2), libqt4-dev (>= 4:4.7.0),
+               libapiextractor-dev (>= 0.10.3), libqt4-dev (>= 4:4.7.0),
                cmake (>= 2.6.0), libxslt-dev
 Build-Depends-Indep: python-sphinx
 Standards-Version: 3.9.2.0
