=== debian/changelog ===
generatorrunner (0.6.11-1) unstable; urgency=low

  * New 0.6.11 upstream release (1.0.4).
    - Bump various depends on apiextractor to 0.10.4.
  * Add fix_manpages_errors patch.

 -- Didier Raboud <odyx@debian.org>  Thu, 23 Jun 2011 13:29:29 +0200
