=== debian/changelog ===
generatorrunner (0.6.12-2ubuntu1) oneiric; urgency=low

  * debian/control: Ubuntu 11.10 only has debhelper 8.9.0.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 06 Sep 2011 14:18:12 -0400

generatorrunner (0.6.12-2) unstable; urgency=low

  * Bump various depends on apiextractor to 0.10.6.
  * Version Build-Depends-Indep on python-sphinx.
  * Mark two destructor symbols as optional.

 -- Didier Raboud <odyx@debian.org>  Tue, 23 Aug 2011 15:16:06 +0200

generatorrunner (0.6.12-1) unstable; urgency=low

  * New 0.6.12 upstream release (1.0.6).
    - Fixes the documentation generation.
    - Bump various depends on apiextractor to 0.10.5.

  * Add 11 new symbols.

  * Cleanup debian/rules for proper build-indep handling.
    - Don't call  dh_auto_install nor _auto_test in -indep, as they're
      not needed.
  * Convert library to multiarch.
    - Bump B-D:
      - on debhelper to 8.9.3.
      - on cmake to 2.8.4+dfsg.1-3~.
    - Bump debhelper compatibility level to 9.
    - Override lintian warning about debhelper being too young.
    - Update *.install files to cope with new library paths.
    - Initialize D_H_MULTIARCH from dpkg-architectures, use it in the
      LIB_SUFFIX cmake variable.
    - Add a Pre-Depends on multiarch-support to the libgenrunner package.
    - Add Multi-Arch: same to the libgenrunner package.
    - Add multiarch_backwards_compatibility.patch to add the
      non-multiarch path to the plugin search path.
    - Re-order debian/rules.
  * Use dh_sphinxdoc to handle the generated documentation.
    - Replace libjs-jquery by ${sphinxdoc:Depends} in Depends.
    - Drop generatorrunner-doc.links including explicit symlink to
      libjs-jquery.
    - Conditionally use dh_sphinxdoc when needed.

 -- Didier Raboud <odyx@debian.org>  Tue, 23 Aug 2011 13:10:05 +0200
