=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: generatorrunner
 Section: devel
 Priority: extra
-Maintainer: Didier Raboud <odyx@debian.org>
-Build-Depends: dpkg-dev (>= 1.15.6), debhelper (>= 7.3.12),
-               libapiextractor-dev (>= 0.10.4), libqt4-dev (>= 4:4.7.0),
-               cmake (>= 2.6.0), libxslt-dev
-Build-Depends-Indep: python-sphinx
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Didier Raboud <odyx@debian.org>
+Build-Depends: dpkg-dev (>= 1.15.6), debhelper (>= 8.9.0),
+               libapiextractor-dev (>= 0.10.6), libqt4-dev (>= 4:4.7.0),
+               cmake (>= 2.8.4+dfsg.1-3~), libxslt-dev
+Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~)
 Standards-Version: 3.9.2.0
 Vcs-Git: git://git.debian.org/collab-maint/generatorrunner.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/generatorrunner.git
@@ -16,6 +17,8 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Recommends: generatorrunner (=${binary:Version}) 
 Description: generatorrunner dedicated library
  Generatorrunner is a plugin-based application to run apiextractor-based
@@ -26,7 +29,7 @@
 Package: libgenrunner-dev
 Architecture: any
 Section: libdevel
-Depends: libgenrunner0.6 (= ${binary:Version}), libapiextractor-dev (>= 0.10.4), ${shlibs:Depends}, ${misc:Depends}
+Depends: libgenrunner0.6 (= ${binary:Version}), libapiextractor-dev (>= 0.10.6), ${shlibs:Depends}, ${misc:Depends}
 Description: generatorrunner dedicated library headers
  Generatorrunner is a plugin-based application to run apiextractor-based
  generators.
@@ -78,7 +81,7 @@
 
 Package: generatorrunner-doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Section: doc
 Description: documentation for generatorrunner, and its brothers
  The Binding Generator is a utility that parses the headers for a given C/C++
