=== debian/changelog ===
generatorrunner (0.6.14-2) unstable; urgency=low

  * Mark one symbol as not appearing on ia64, fixes FTBFS there.

 -- Didier Raboud <odyx@debian.org>  Fri, 21 Oct 2011 13:29:03 +0200

generatorrunner (0.6.14-1) unstable; urgency=low

  * New 0.6.14 upstream release (1.0.8).
    - Bump various depends on apiextractor to 0.10.8.

  * Add 8 new symbols.

 -- Didier Raboud <odyx@debian.org>  Fri, 21 Oct 2011 09:58:43 +0200

generatorrunner (0.6.13-1) unstable; urgency=low

  * New 0.6.13 upstream release (1.0.7).
    - Bump various depends on apiextractor to 0.10.7.

  * Add 5 new symbols.

 -- Didier Raboud <odyx@debian.org>  Thu, 22 Sep 2011 11:54:02 +0200
