## generatorrunner 0.6.15

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 cmake_minimum_required(VERSION 2.6)
 
 find_package(Qt4 4.5.0 REQUIRED)
-find_package(ApiExtractor 0.10.8 REQUIRED)
+find_package(ApiExtractor 0.10.9 REQUIRED)
 
 option(BUILD_TESTS "Build tests." TRUE)
 option(INSTALL_TESTS "Install tests" FALSE)
@@ -14,7 +14,7 @@
     set(CMAKE_CXX_FLAGS "/Zc:wchar_t- /EHsc /DWIN32 /D_WINDOWS /D_SCL_SECURE_NO_WARNINGS")
 else()
     option(ENABLE_GCC_OPTIMIZATION "Enable specific GCC flags to optimize library size and performance. Only available on Release Mode" 0)
-    if (CMAKE_HOST_UNIX)
+    if (CMAKE_HOST_UNIX AND NOT CYGWIN)
         set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wall -fvisibility=hidden")
     endif()
     set(CMAKE_CXX_FLAGS_DEBUG "-g")
@@ -39,7 +39,7 @@
 # lib generator version
 set(generator_MAJOR_VERSION "0")
 set(generator_MINOR_VERSION "6")
-set(generator_MICRO_VERSION "14")
+set(generator_MICRO_VERSION "15")
 set(generator_VERSION "${generator_MAJOR_VERSION}.${generator_MINOR_VERSION}.${generator_MICRO_VERSION}")
 set(generator_SOVERSION "${generator_MAJOR_VERSION}.${generator_MINOR_VERSION}")
 set(USE_GENERATOR_VERSION_SUFFIX FALSE CACHE BOOL "This suffix allow to have various generator version installed simultaneous.")
