=== debian/changelog ===
generatorrunner (0.6.15-1) unstable; urgency=low

  * New 0.6.15 upstream release (1.0.9).
    - Bump various depends on apiextractor to 0.10.9.

 -- Didier Raboud <odyx@debian.org>  Wed, 07 Dec 2011 11:16:36 +0100
