=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Didier Raboud <odyx@debian.org>
 Build-Depends: dpkg-dev (>= 1.15.6), debhelper (>= 8.9.3),
-               libapiextractor-dev (>= 0.10.8), libqt4-dev (>= 4:4.7.0),
+               libapiextractor-dev (>= 0.10.9), libqt4-dev (>= 4:4.7.0),
                cmake (>= 2.8.4+dfsg.1-3~), libxslt-dev
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~)
 Standards-Version: 3.9.2.0
@@ -28,7 +28,7 @@
 Package: libgenrunner-dev
 Architecture: any
 Section: libdevel
-Depends: libgenrunner0.6 (= ${binary:Version}), libapiextractor-dev (>= 0.10.8), ${shlibs:Depends}, ${misc:Depends}
+Depends: libgenrunner0.6 (= ${binary:Version}), libapiextractor-dev (>= 0.10.9), ${shlibs:Depends}, ${misc:Depends}
 Description: generatorrunner dedicated library headers
  Generatorrunner is a plugin-based application to run apiextractor-based
  generators.
