=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,28 @@
 #!/usr/bin/make -f
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 g++-version := $(shell readlink /usr/bin/g++ | sed -e 's/g++-\(.*\)\.\(.*\)/\1\2/')
 g++-version-ge-4.5 := $(shell if test $(g++-version) -ge 45; then echo "yes"; else echo "no"; fi)
 
 %:
-	dh --buildsystem=cmake --parallel $@
+	dh $@ --buildsystem=cmake --parallel
+
+override_dh_auto_configure:
+	dh_auto_configure -- -DLIB_SUFFIX=/$(DEB_HOST_MULTIARCH)
+
+override_dh_auto_build:
+	dh_auto_build -a --parallel
+	dh_auto_build -i -- doc
+
+override_dh_auto_test:
+	dh_auto_test -a
+
+override_dh_auto_install:
+	dh_auto_install -a
 
 override_dh_strip:
-	dh_strip --dbg-package=generatorrunner-dbg
+	dh_strip -a --dbg-package=generatorrunner-dbg
 
 override_dh_install:
 	dh_install --list-missing \
@@ -23,15 +38,15 @@
 	# g++ version is < 4.5, add related symbols
 	sed -e 's|^ _| (lt-g++4.5)_|g' debian/libgenrunner0.6.symbols.g++-lt-4.5 >> debian/libgenrunner0.6.symbols
 endif
-	dh_makeshlibs
+	dh_makeshlibs -a
+
+override_dh_installdocs:
+	dh_installdocs
+ifneq (,$(filter generatorrunner-doc, $(shell dh_listpackages)))
+	dh_sphinxdoc -pgeneratorrunner-doc
+endif
 
 override_dh_clean:
 	rm -f debian/libgenrunner0.6.symbols
 	dh_clean
 
-binary: binary-arch binary-indep;
-
-binary-indep:
-	dh binary-indep --until dh_auto_build
-	dh_auto_build -i -- doc
-	dh binary-indep --after dh_auto_build
