=== debian/changelog ===
generatorrunner (0.6.16-1) unstable; urgency=low

  * New 0.6.16 upstream release (1.1.0).
    - Bump various depends on apiextractor to 0.10.10.

 -- Didier Raboud <odyx@debian.org>  Tue, 03 Jan 2012 17:55:28 +0100
